Upgrade issue

Permalink Browser Info Environment
Guys

Saw an upgrade to Long Story Short was available. Went to upgrade and got this error message:

Class 'Concrete\Core\Package\Config' not found

Any ideas?

Ian

Type: Pre-Sale
Status: In Progress
igrieves
View Replies:
jordif replied on at Permalink Reply
jordif
Hi,

This was a bug in concrete 5.7.2.1, which was fixed in 5.7.3:

http://www.concrete5.org/developers/bugs/5-7-3-1/uninstalling-packa...

If you update concrete5 to 5.7.3.1, you should be able to upgrade the theme to the latest version.

Regards,

Jordi
igrieves replied on at Permalink Reply
igrieves
Hi Jordi,

Thanks for the quick response. Checking for updates currently gives:
=======
Currently Running 5.7.2.1
No updates available.
=========
I guess I'll have to wait! No hurry.

Ian
jordif replied on at Permalink Reply
jordif
Hi Ian,

I'm not sure if the automatic upgrades were working in concrete 5.7.2.1.

You can wait a few days/weeks, or update manually.

If you decide to update manually, this link may be of help:

http://www.concrete5.org/community/forums/5-7-discussion/5.7.2.1-sa...

Regards,

Jordi
igrieves replied on at Permalink Reply
igrieves
All done thanks. You fixed a few theme bugs too!

Yours

Ian

Ian Grieves
Web Producer

t: +44 1242 25 77 60
m: +44 7545 52 17 52
w: radiuswebdesign.com <http://www.radiuswebdesign.com/>



> On 23 Feb 2015, at 21:10, concrete5 Community <[email protected]> wrote:

concrete5 Environment Information

Mac OSX

Browser User-Agent String

Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_2) AppleWebKit/600.3.18 (KHTML, like Gecko) Version/8.0.3 Safari/600.3.18

Hide Post Content

This will replace the post content with the message: "Content has been removed by an Administrator"

Hide Content

Request Refund

You may not request a refund that is not currently owned by you.